Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36337/?format=api
{ "ob_id": 36337, "uuid": "9043ac0459494c16b485c461fcda29a6", "title": "University of Valencia field site: Valencia University, Spain", "abstract": "Valencia-University, Spain field site operated by University of Valencia.\n\nSite WIGOS id: 0-724-60000-00000000000UV001. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11856/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11857/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174524/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174525/?format=api" ] }